Whamcloud - gitweb
LU-1199 rpm: remove SLES10 support
[fs/lustre-release.git] / debian / lustre-utils.install
1 debian/tmp/sbin/*                       sbin
2 debian/tmp/usr/sbin/*                   usr/sbin
3 debian/tmp/usr/bin/*                    usr/bin
4 debian/tmp/usr/libexec/lustre/lc_common usr/libexec/lustre